<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util gsf">


  <!-- set page title to be collection name instead of document name -->
  <xsl:template name="pageTitle"><gslib:collectionName/></xsl:template>

  <!-- ATEA MOD -->
  <xsl:template name="documentVideoPlayer">
    <div style="padding: 20px;">
      <video controls="controls" style="width: 100%">
	<source>
	  <xsl:attribute name="src">
	  <xsl:value-of select="$httpPath"/>/index/assoc/<gsf:metadata name="assocfilepath" pos="1"/>/<gsf:metadata name="srclink_file"/></xsl:attribute>
	</source>
	Your web browser does not support the this form of video.
      </video>
    </div>
  </xsl:template>
      
      
</xsl:stylesheet>
